5 ответ(ов) в теме
Nordwear
не в сети 2 месяца
На сайте с 17.06.2017
Участник
Тем 63
Сообщения 203
1
08:35
Версия WP-Recall: 16.4.11

Здравствуйте. Будет ли проверка совместимости версии wp-recall 16.6.17 с версией wp 4.8.2?

0
Андрей CS
не в сети 6 часов
На сайте с 30.11.-0001
Администратор
Тем 71
Сообщения 14756
2
09:30

на этом сайте работает данная связка, проблемы нет

0
Nordwear
не в сети 2 месяца
На сайте с 17.06.2017
Участник
Тем 63
Сообщения 203
3
18:50

На сегодня в разделе обновлений показано:

WP-Recall
Вы используете версию 16.17.4. Обновить до 16.17.7. Посмотреть информацию о версии 16.17.7.
Совместимость с WordPress 5.1.1: Нет данных

Пока не обновляю, жду проверку на совместимость. Будет?

Редакции сообщения
03.04.2019 18:55АнтонПричина: не указано
0
Владимир (Otshelnik-Fm)
не в сети 49 минут
На сайте с 27.01.2013
Модератор
Тем 30
Сообщения 17450
4
19:03

Все пользуются.

Плашку тут видите

Вы не можете просматривать опубликованные ссылки

что плагин не обновлялся 3 года? нет. Думаете что 4000 пользователей сидят на древнем ВП?

Но сам ВП говорит что "делайте бекапы" во всех случаях. Иногда и ВП сам себя обновляет и ломается

0
Nordwear
не в сети 2 месяца
На сайте с 17.06.2017
Участник
Тем 63
Сообщения 203
5
08:13

Думаю возможность видеть совместимость плагина с версией wp уверенность для начинающих.

0
Тема закрыта. Публикация новых сообщений запрещена.